<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="net.sf.saxon">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="Saxon-HE-9.7.0-8.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
  </dependencies>
  <exports>
    <exclude path="net/sf" />
    <exclude path="w3c**" />
  </exports>
</module>
